Bug 120891 - gdth module should be supported
gdth module should be supported
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Burke
Brian Brock
: FutureFeature
Depends On:
Blocks: 113479
  Show dependency treegraph
Reported: 2004-04-14 18:29 EDT by Greg Marsden
Modified: 2007-11-30 17:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-01 18:00:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Marsden 2004-04-14 18:29:43 EDT
gdth kernel module currently distributed in kernel-unsupported.

We have a couple SUN VX65 machines which require the gdth storage
driver, and we would like to see it be supported by you (we're
supporting it in-house).
Comment 4 Bob Johnson 2004-06-07 13:49:04 EDT
Greg, Van, still an issue ?
Comment 6 Suhua Ding 2004-06-07 16:23:03 EDT
Yes, this is for some Sun hardware we have; the ST group would love to
see that module moved from kernel-unsupported into kernel-...

Note You need to log in before you can comment on or make changes to this bug.